body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #F9F9F9;
	margin: 0 0 0 0;
	height:1221px;
}
a {color: #3B5998;}
a: visited {color: #3B5998;}

#title2{
    font-size: 20px; 
    color: #898989; 
    font-weight: bold;
    text-align: right;
    direction: rtl;
}

.title2Green{
    font-size: 20px; 
    color: #8BB549; 
    font-weight: bold;
    padding: 6 6 0 0;
    width: 250px;
    height:30px;
}

.title2White{
    font-size: 20px; 
    color: #FFFFFF; 
    font-weight: bold;
    width: 250px;
    padding: 2 6 0 0;
    width: 250px;
    height:30px;
    direction: rtl;
}

.title3WhiteNormal{
    font-size: 14px; 
    color: #666666; 
    font-weight: normal;
    text-align: right;
    direction: rtl;
    padding: 6 6 0 0;
    width: 250px;
    height:30px;
}
#title3{
    font-size: 16px; 
    color: #898989; 
    font-weight: bold;
    padding: 10 6 0 0;
    width: 250px;
    height:30px;
}

.title3Normal{
    font-size: 14px; 
    color: #898989; 
    font-weight: normal;
    text-align: right;
    direction: rtl;
    width: 250px;
    height:30px;
    padding: 6 6 0 0;
    
    }

.silverText
{
  font-size: 12px; 
    color: #898989; 
    font-weight: normal;
    text-align: right;
    direction: rtl;
      
    }

.tRow
{
    font-size: 10px; 
    color: #898989; 
    font-weight: bold;   
}

.tTd
{
    font-size: 10px; 
    color: #898989; 
    font-weight: normal;   
}

.tRowLine
{
    color: #898989; 
    background-image: url(templateimages/short_line.jpg);
    background-repeat: repeat-x;
    height: 10px;
 
}

.tRowSilverLine
{
    color: #898989; 
    background-color: #CFCFCF;
    height: 1px;
 
}

.TDspace
{
  width: 25px;  
}


.formCaption
{
    font-size: 12px; 
    color: #898989; 
    font-weight: normal;
    text-align: right;
   
    
   
    
    }

#btn_more
{
    text-align: left; 
    padding-left: 10px;
}


#wrapper 
{
    position: relative;
    background-image: url(templateimages/bg_wrapper.jpg);
    background-repeat: repeat-x;
    background-color: #FFFFFF;
	width:1050px;
	height:1221px;
	top: 0;
	left: 0;
	margin: 0 auto;

}

#Wrappertop
{
    position: relative;
    background-color: #F9F9F9;
	width:944px;
	height:240px;
	top: 0;
	left: 0;
	margin: 0 auto;
	
}

#wrapperInside
{
    position: relative;
    background-color: #F9F9F9;
	width:944px;
	height:900px;
	top: 0;
	left: 0px;
	border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	margin: 0 auto;
}


#logo 
{
    position: relative;
	color: #000000;
	top: 0;
	left: 0;
	width: 944px;
	height: 83px;
	text-align: right;
	background-color: #F9F9F9;
	margin: 0 auto;
    background-image: url(templateimages/line2.jpg);
    border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;

}


#lineGreen 
{
    position: relative;
	top: 0;
	left: 0;
	width: 944px;
	height: 7px;
	background-image: url(templateimages/line1.jpg);
	background-repeat: repeat-x;
	border: solid 1px red;
	margin: 0;
	padding: 0;
	border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;


}

#strip 
{
    position: relative;
	color: #000000;
	top: 0;
	left: 0;
	width: 944px;
	height: 198px;
	text-align: right;
	direction: rtl;
	background-image: url(templateimages/strip1.jpg);
	background-repeat: no-repeat;
    border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	margin: 0 auto;
	
}


#strip11 
{
    position: relative;
	color: #000000;
	top: 0;
	left: 0;
	width: 944px;
	height: 198px;
	text-align: right;
	direction: rtl;
	background-image: url(templateimages/strip11.jpg);
	background-repeat: no-repeat;
    border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	margin: 0 auto;
	
}

#menu 
{
    position: relative;
	color: #000000;
	top: 0;
	left: 0;
	width: 944px;
	height: 44px;
	text-align: center;
	direction: rtl;
	background-image: url(templateimages/bg_menu.jpg); 
	background-repeat: repeat-x;
	border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	margin: 0 auto;
	

}

.

.menuSide
{
   position: relative;
	color: #FFFFFF;
	width: 20px;
	height: 36px;
	text-align: center;
	font-size: 14px;
	direction: rtl;
	float: left;
	padding: 10 0 0 0;
    background-image: url(templateimages/bg_menu.jpg); 
    background-repeat: repeat-x;

	
}
.menuSP
{
   position: relative;
	color: #FFFFFF;
	width: 7px;
	height: 44px;
	text-align: center;
	font-size: 14px;
	direction: rtl;
	background-image: url(templateimages/bg_menu_sp.jpg); 
	background-repeat: repeat-x;
	float: left;
	padding: 10 0 0 0;
}


#rightPan 
{
    background-repeat: repeat-x;
	position:relative;
	width:310px;
	height:900px;
	top: 0;
	left: 10;
	margin: 0 auto;
	background-color: #F9F9F9;
	text-align: center;
	float: left;
}


#middlePan 
{
	position:relative;
	width:614px;
	height:900px;
	top: 0;
	left: 10px;
	background-color: #F9F9F9;
	text-align: right;
	float: left;

}

#rightFormHeader
{
    background-repeat: repeat-x;
	position:relative;
	width:250px;
	height:30px;
	top: 30;
	margin: 0 auto;
	background-color: #E9E9E9;
	text-align: right;
	
}

#rightForm 
{
    background-repeat: repeat-x;
	position:relative;
	width:250px;
	height:469px;
	top: 30;
	margin: 0 auto;
	background-color: #E4E4E4;
	text-align: right;
	padding: 6 6 0 0;
	direction:rtl;
	
}

#rightFormAbout
{
    background-repeat: repeat-x;
	position:relative;
	width:250px;
	height:200px;
	top: 30;
	margin: 0 auto;
	text-align: right;
	padding: 6 6 0 0;
	direction:rtl;
	
}


#rightTitle2Green 
{
	position:relative;
	width:250px;
	height:30px;
	top: 50;
	margin: 0 auto;
	text-align: right;
}

#rightsilverCubeHeader 
{
    background-repeat: repeat-x;
	position:relative;
	width:250px;
	height:30px;
	top: 50;
	margin: 0 auto;
	background-color: #254C60;
	text-align: right;
}

#rightsilverContent
{
    background-repeat: repeat-x;
	position:relative;
	width:250px;
	height:150px;
	top: 50;
	margin: 0 auto;
	background-color: #2D7A9F;
}

#rightGreenCubeHeader 
{
	position:relative;
	width:250px;
	height:30px;
	top: 40;
	margin: 0 auto;
	background-color: #3B5998;
	text-align: right;
}

#rightGreenCubeContent
{
	position:relative;
	width:250px;
	height:120px;
	top: 40;
	margin: 0 auto;
	background-color: #B2BDDB;
	text-align: right;
}


#contentHeader
{
	position:relative;
	width:560px;
	height:60px;
	top: 6;
	left: 0;
	margin: 0 auto;
	background-color: #F9F9F9;
	text-align:right;
	

	
}
#contentContainer1
{
	position:relative;
	width:600px;
	height:330px;
	left: 0;
	margin: 0 auto;
	background-color: #F9F9F9;
	direction: rtl;
	color: #22475A;
	margin: 0 auto;
	
}

#contentContainer2
{
	position:relative;
	width:600px;
	height:400px;
	left: 0;
	top: 0;
	background-color: #F9F9F9;
	direction: rtl;
	color: #22475A;
	margin: 0 auto;
}

.content
{
	margin: 0 auto;
	background-color: #F9F9F9;
	direction: rtl;
	color: #7A7677;

	
}

.footerContent
{
    position: relative;
	margin: 0 auto;
	direction: rtl;
	color: #7A7677;
	top: 10px;
	right: 47px;
    height: 40px;
}



#footerLine 
{
    position: relative;
	color: #000000;
	background-color: #D4D4D2;
    left: 0px;
	width: 944px;
	height: 10px;
	text-align: right;
	border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	top: 0px;
		margin: 0 auto;

}

#footer
{
    position: relative;
	color: #000000;
	background-color: #E4E4E4;
	left: 0px;
	width: 944px;
	height: 60px;
	text-align: right;
	border-right: solid 1px #BBBBBB;
	border-left: solid 1px #BBBBBB;
	top: 0px;
	margin: 0 auto;

}

.btn
{  
  display: block;
  width: 100px;
  height: 22px;
  background: url("templateimages/btn1.jpg") no-repeat 0 0;
  float: left;
  color: #6C6C6C;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding-top: 3px;

}

.btn:hover
{ 
  background: url("templateimages/btn1.jpg") no-repeat 0 0;
  color: #055C86;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}


#btnAdd
{
  display: block;
  width: 54px;
  height: 22px;
  background: url("templateimages/btn_add.jpg") no-repeat 0 0;
  float: left;
}

#btnadd:hover
{ 
  background: url("templateimages/btn_add_over.jpg") no-repeat 0 0;

}

#btnAdd span
{
  display: none;
}

#btnSave
{
  display: block;
  width: 54px;
  height: 22px;
  background: url("templateimages/btn_save.jpg") no-repeat 0 0;
  float: left;

}

#btnSave:hover
{ 
  background: url("templateimages/btn_save_over.jpg") no-repeat 0 0;
}

#btnSave span
{
  display: none;
}

#btnDo
{
  display: block;
  width: 54px;
  height: 22px;
  background: url("templateimages/btn_do.jpg") no-repeat 0 0;
  float: left;

}

#btnDo:hover
{ 
  background: url("templateimages/btn_do_over.jpg");
}

#btnDo span
{
  display: none;
}


menuItemContainer
{
   position: relative;
	width: 150px;
	height: 44px;
	float: left;
	font-weight: bold;
	
	
}

.menuItem
{
    display: block;
	width: 150px;
	height: 44px;
	background: url("templateimages/bg_menu.jpg") repeat-x 0 0; 
	float: left;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	direction: rtl;
	padding: 10 0 0 0;
	font-weight: bold;
	text-decoration: none;
	white-space:nowrap;
	
}

.menuItem:hover
{ 
	background: url("templateimages/bg_menu_over.jpg") repeat-x 0 0;
	color: #0B5175;
}

.menuItem a
{
    color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	direction: rtl;
	padding: 10 0 0 0;
	font-weight: bold;
}

.inputLeft
{
	background-image: url(templateimages/input_left.jpg);
	background-repeat: no-repeat;
	width: 24px;
	height: 28px;
    
}

.inputRight
{
	background-image: url(templateimages/input_right.jpg);
	background-repeat: no-repeat;
	width: 120px;
	height: 28px;
    
}

.inputall
{
	background-image: url(templateimages/input_all.jpg);
	background-repeat: no-repeat;
	width: 144px;
	height: 28px;
    
}

.inputdate
{
	background-image: url(templateimages/input_date.jpg);
	background-repeat: no-repeat;
	width: 120px;
	height: 28px;
    
}

.inputarea
{
	background-image: url(templateimages/input_area.jpg);
	background-repeat: no-repeat;
	width: 144px;
	height: 72px;
    
}



.btn3
{  
  display: block;
  width: 240px;
  height: 44px;
  background: url("templateimages/btn3.gif") no-repeat 0 0;
  float: right;
  color: #6C6C6C;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding-top: 10px;

}

.btn3:hover
{ 
  background: url("templateimages/btn3.gif") no-repeat 0 0;
  color: #055C86;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}